
/* Class = "NSView"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSBox"; title = "Formaat"; ObjectID = "8"; */
"8.title" = "Formaat";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggend formaat-richting."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Liggend formaat-richting.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Staand formaat-richting."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Staand formaat-richting.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen voor meer of minder pagina's."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Gebruik deze knoppen voor meer of minder pagina's.";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften.";

/* Class = "NSBox"; title = "Kolommen"; ObjectID = "25"; */
"25.title" = "Kolommen";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSBox"; title = "Marges"; ObjectID = "32"; */
"32.title" = "Marges";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee begint het document altijd met een rechterpagina in dubbele-pagina-modus."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Hiermee begint het document altijd met een rechterpagina in dubbele-pagina-modus.";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "91"; */
"91.title" = "Hoogte:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "95"; */
"95.title" = "Breedte:";

/* Class = "NSButtonCell"; title = "Dubbele-pagina-modus"; ObjectID = "97"; */
"97.title" = "Dubbele-pagina-modus";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "101"; */
"101.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "102"; */
"102.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "103"; */
"103.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "104"; */
"104.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "106"; */
"106.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "107"; */
"107.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Aantal pagina's:"; ObjectID = "111"; */
"111.title" = "Aantal pagina's:";

/* Class = "NSButtonCell"; title = "Eerste pagina is rechterpagina"; ObjectID = "112"; */
"112.title" = "Eerste pagina is rechterpagina";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de breedte van uw eigen paginaformaat in."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Voer hier de breedte van uw eigen paginaformaat in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de hoogte van uw eigen paginaformaat in."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Voer hier de hoogte van uw eigen paginaformaat in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het aantal pagina's in."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Voer hier het aantal pagina's in.";


/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Vloei"; ObjectID = "201"; */
"201.title" = "Vloei";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Voer de gewenste vloeiruimte van rechts in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Voer de gewenste vloeiruimte van links in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Voer de gewenste vloeiruimte van onder in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Voer de gewenste vloeiruimte van boven in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "211"; */
"211.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "212"; */
"212.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "214"; */
"214.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "215"; */
"215.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
